/* Sprite
   ------ */
#gc_redesign_header .gc_redesign_header_contact_btn,
#gc_redesign_header .header_top02 #gc_redesign_header_logo a,
#gc_redesign_header .header_top02 #gc_redesign_header_searchForm,
#gc_redesign_header .header_top02 #gc_redesign_header_searchForm #gc_redesign_header_SearchSubmit,
#gc_redesign_header .header_top02 .gc_redesign_header_store_locator i,
#gc_redesign_header .header_top02 .gc_redesign_header_cart i,
#gc_redesign_hero_section #gc_redesign_hero_nav ol:before,
#gc_redesign_header_menu #gc_redesign_header_main_nav ul li a i,
#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_large span.drop_shadow:after,
#gc_redesign_sub_hero_section .container .gc_redesign_sub_hero_grid_small span.drop_shadow:after,
#gc_redesign_best_selling .container .header_title,
#gc_redesign_best_selling .cycle-pager span,
#gc_redesign_best_selling .cycle-pager span.cycle-pager-active,
#gc_redesign_at_guitarcenter .container .header_title,
#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a:before,
#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a:hover section div p span i,
#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_more a,
#gc_redesign_footer section.footnote div ul li i,
#gc_redesign_social_links_icons li a,
.gc_redesign_footer_row_1_c1 .gc_email_news_form label,
.gc_redesign_footer_row_1_c1 .gc_email_news_button,
#gc_redesign_footer .footmeta .gc_redesign_footer_row_1.gc_cf ul li p a i {
    background-image: url('http://images.guitarcenter.com/gc_v4/img/common/sprite.png');
}

.gchero_btn_sprite {
    background-image: url('http://images.guitarcenter.com/gc_v4/img/common/btn_sprite.png');
    background-repeat: no-repeat;
    display: block;
    width: 150px;
    height: 50px;
    overflow: hidden;
    text-indent: -50000px;
    position: absolute;
    top: 259px;
    right: 0;
}

.gchero_btn_2 {
    right: 160px;
}

.gchero_btn_sprite-GetDetails_Btn:hover { background-position: -1px -1px; }
.gchero_btn_sprite-GetDetails_Btn { background-position: -153px -1px; }
.gchero_btn_sprite-LearnMore_Btn:hover { background-position: -1px -53px; }
.gchero_btn_sprite-LearnMore_Btn { background-position: -153px -53px; }
.gchero_btn_sprite-Listen_Btn:hover { background-position: -1px -105px; }
.gchero_btn_sprite-Listen_Btn { background-position: -153px -105px;   }
.gchero_btn_sprite-ReadArticle_Btn:hover { background-position: -1px -157px; }
.gchero_btn_sprite-ReadArticle_Btn { background-position: -153px -157px; }
.gchero_btn_sprite-ShopNow_Btn:hover { background-position: -1px -209px; }
.gchero_btn_sprite-ShopNow_Btn { background-position: -153px -209px; }
.gchero_btn_sprite-WatchNow_Btn:hover { background-position: -305px -1px; }
.gchero_btn_sprite-WatchNow_Btn { background-position: -305px -53px; }
.gchero_btn_sprite-ShopNowWhite_Btn:hover { background-position: -305px -157px; }
.gchero_btn_sprite-ShopNowWhite_Btn { background-position: -305px -105px; }
.gchero_btn_sprite-PrintNow_Btn:hover { background-position: -1px -261px; }
.gchero_btn_sprite-PrintNow_Btn { background-position: -153px -261px; }
.gchero_btn_sprite-PrintNow_gray_Btn {background-position: -305px -261px; }
.gchero_btn_sprite-PrintNow_gray_Btn:hover {background-position: -305px -312px; }
	
	
.gchero_btn_sprite-No_Btn { background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: default;}

#best_selling_cycle_nav_prev,
#best_selling_cycle_nav_next {
    background-image: url('http://images.guitarcenter.com/gc_v4/img/common/best_selling_nav_sprite.png');
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -99999px;
    overflow: hidden;
    height: 34px;
    width: 34px;
    cursor: pointer;
    margin: 0 3px;
}

#best_selling_cycle_nav_prev { background-position: -75px -2px; }
#best_selling_cycle_nav_next { background-position: -114px -1px; }
#best_selling_cycle_nav_prev.disabled { background-position: -2px -1px; }
#best_selling_cycle_nav_next.disabled { background-position: -39px -2px; }
#best_selling_cycle_nav_prev.disabled,
#best_selling_cycle_nav_next.disabled { cursor: default; }

This ad is supporting your extension ruul (screen ruler): More info | Privacy Policy | Hide on this page